# Общее КЗ
a = int("45", 8)
a
37
D={"усиление":23, "запаздывание":12, "постоянная времени":78}
spis1=list(D)
spis2=list(D.values())
spis1
['усиление', 'запаздывание', 'постоянная времени']
spis2
[23, 12, 78]
kor=tuple(spis1)+tuple(spis2)
kor
('усиление', 'запаздывание', 'постоянная времени', 23, 12, 78)
((1768//24.8)%3)**2.4
5.278031643091577
((~(13&27))^14)<<2
-32
spis3 = ['колебат']*4
spis3
['колебат', 'колебат', 'колебат', 'колебат']
'аткол' in spis3[1] + spis3[2]
True
dir(D)
['__class__', '__class_getitem__', '__contains__', '__delattr__', '__delitem__', '__dir__', '__doc__', '__eq__', '__format__', '__ge__', '__getattribute__', '__getitem__', '__getstate__', '__gt__', '__hash__', '__init__', '__init_subclass__', '__ior__', '__iter__', '__le__', '__len__', '__lt__', '__ne__', '__new__', '__or__', '__reduce__', '__reduce_ex__', '__repr__', '__reversed__', '__ror__', '__setattr__', '__setitem__', '__sizeof__', '__str__', '__subclasshook__', 'clear', 'copy', 'fromkeys', 'get', 'items', 'keys', 'pop', 'popitem', 'setdefault', 'update', 'values']
D.keys()
dict_keys(['усиление', 'запаздывание', 'постоянная времени'])
D.values()
dict_values([23, 12, 78])
help(D.keys)
Help on built-in function keys:

keys() method of builtins.dict instance
    Return a set-like object providing a view on the dict's keys.

help(D.values)
Help on built-in function values:

values() method of builtins.dict instance
    Return an object providing a view on the dict's values.

S="Создать объект - символьную строку с текстом данного предложения"
L=list(S.split())
L
['Создать', 'объект', '-', 'символьную', 'строку', 'с', 'текстом', 'данного', 'предложения']
L[L.index("-")] = ","
l
Traceback (most recent call last):
  File "<pyshell#200>", line 1, in <module>
    l
NameError: name 'l' is not defined
L
['Создать', 'объект', ',', 'символьную', 'строку', 'с', 'текстом', 'данного', 'предложения']
L.remove("данного")
L
['Создать', 'объект', ',', 'символьную', 'строку', 'с', 'текстом', 'предложения']
